APP_NAME="Circle World Technology"

APP_ENV=production

APP_DEBUG=false

APP_URL=https://circleworld.com.ng

DB_HOST=localhost
DB_PORT=3306
DB_DATABASE=circleworld
DB_USERNAME=root
DB_PASSWORD=

MAIL_HOST=smtp.hostinger.com
MAIL_PORT=465
MAIL_USERNAME=noreply@circleworld.com.ng
MAIL_PASSWORD=change_me
MAIL_ENCRYPTION=ssl

PAYSTACK_PUBLIC_KEY=
PAYSTACK_SECRET_KEY=

FLUTTERWAVE_PUBLIC_KEY=
FLUTTERWAVE_SECRET_KEY=

MONNIFY_API_KEY=
MONNIFY_SECRET_KEY=
MONNIFY_CONTRACT_CODE=

COMPANY_NAME="Circle World Technology"
COMPANY_TAGLINE="Building Digital Solutions for a Smarter Future"

COMPANY_EMAIL=info@circleworld.com.ng

COMPANY_PHONE=+2347070182095

COMPANY_ADDRESS="Nigeria"